[
    {
        "Description":  "Tenant Registration",
        "StatusCode":  "Error",
        "Error":  "Tenant may already exist",
        "ResponseTime":  null,
        "Method":  "POST",
        "Endpoint":  "/api/tenants/register",
        "Status":  "SKIP"
    },
    {
        "Description":  "SignalR Negotiate (Project Hub)",
        "StatusCode":  401,
        "Error":  "The remote server returned an error: (401) Unauthorized.",
        "ResponseTime":  null,
        "Method":  "POST",
        "Endpoint":  "/hubs/project/negotiate",
        "Status":  "FAIL"
    }
]
